nvme_mi_admin_get_log_host_discover(2)

NAME
nvme_mi_admin_get_log_host_discover - Retrieve Host Discovery Log

SYNOPSIS
int nvme_mi_admin_get_log_host_discover (nvme_mi_ctrl_t ctrl , bool allhoste , bool rae , __u32 len , struct nvme_host_discover_log *log );

ARGUMENTS

ctrl
    Controller to query

allhoste
    All host entries

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise